
/* ****************** 1칸 레이아웃  ****************** */

.layout_400991_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_400991_ > div:after {content:''; display:block; clear:both;}
.layout_400991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_400991_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401021_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_401021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401021_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401021_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401021_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_401021_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401021_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_401041_ [class^="txtAni"] .empty {width:.8vw;}
.text_401041_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_401041_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_401041_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_401041_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_401041_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_401041_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_401001_ {font-size:0;}
.title_401001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_401001_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_401001_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_401001_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_401001_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401001_.style_top p {padding-top:10px;}
.title_401001_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_401001_.style_right p {padding-right:14px;}
.title_401001_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_401001_.style_bottom p {padding-bottom:12px;}
.title_401001_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_401001_.style_left p {padding-left:14px;}
.title_401001_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_401001_.style_circle1 p {padding-left:20px;}
.title_401001_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_401001_.style_circle2 p {padding-left:20px;}
.title_401001_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_401001_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_401001_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_401011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401011_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401011_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401011_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401011_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401011_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_401051_ {clear:both; min-width:150px; max-width:1300px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:0px; width:80%;}
.layout_401051_ > div {margin-left:-20px;}
.layout_401051_ > div:after {content:''; display:block; clear:both;}
.layout_401051_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}

.layout_401051_ > div > [class^=container_]:after{content:''; display:block; width:30px; height:46px; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21arrow.png") no-repeat center; position:absolute; top:50%; right:-25px; margin-top:-23px; z-index:10;}
.layout_401051_ > div > .container_1 {width:25%;}
.layout_401051_ > div > .container_2 {width:25%;}
.layout_401051_ > div > .container_3 {width:25%;}
.layout_401051_ > div > .container_4 {width:25%;}
.layout_401051_ > div > .container_4:before{display:none;}
.layout_401051_ > div > .container_4:after{display:none;}


@media (max-width:1600px){
  .layout_401051_{width:90%;}
}

@media (max-width:1300px){
  .layout_401051_{width:95%;}
}

@media (max-width:1023px){
  .layout_401051_{padding-bottom:0px;}
  .layout_401051_ > div > [class^=container_]:before{bottom:0; height:27%;}
  .layout_401051_ > div > [class^=container_]:after{display:none;}
  .layout_401051_ > div > .container_1 { width:50%; }
  .layout_401051_ > div > .container_2 { width:50%; }
  .layout_401051_ > div > .container_2:before{display:none;}
  .layout_401051_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
  .layout_401051_ > div > .container_4 { width:50%; padding-top:20px;}
  .layout_401051_ > div > .container_4:before{display:none;}
}

@media (max-width:767px){
  .layout_401051_ > div > [class^=container_]:before{display:none;}
  .layout_401051_ > div > .container_1 {width:50%; margin-bottom:5px;}
  .layout_401051_ > div > .container_2 {width:50%; margin-bottom:5px;}
  .layout_401051_ > div > .container_3 {width:50%;}
  .layout_401051_ > div > .container_4 {width:50%;}
}

@media \0screen{
	.layout_401051_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_401201_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_401201_ * {box-sizing:border-box;}
.img_401201_ a {display:block; text-decoration:none;}
.img_401201_ img {width:auto; vertical-align:top;}


  @media (max-width:1200px){
    .img_401201_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_401201_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_401381_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401381_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401381_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401381_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401381_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401381_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401381_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401181_ {font-size:0; padding:0 10px;}
.title_401181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_401181_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_401181_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_401181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401181_.style_top p {padding-top:10px;}
.title_401181_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_401181_.style_right p {padding-right:14px;}
.title_401181_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_401181_.style_bottom p {padding-bottom:12px;}
.title_401181_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_401181_.style_left p {padding-left:14px;}
.title_401181_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_401181_.style_circle1 p {padding-left:20px;}
.title_401181_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401181_.style_circle2 p {padding-left:20px;}
.title_401181_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_401181_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_401181_ p{font-size:20px;}
}

@media (max-width:767px){
  .title_401181_ p{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_401251_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_401251_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401251_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401251_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401251_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_401251_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401251_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

.img_401191_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_401191_ * {box-sizing:border-box;}
.img_401191_ a {display:block; text-decoration:none;}
.img_401191_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_401191_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_401191_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_401121_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401121_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401121_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401121_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401121_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401121_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401121_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401151_ {font-size:0; padding:0 10px;}
.title_401151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_401151_ p span{display:inline-block; height:30px; color:#b2c84b; line-height:30px; margin-top:-2px;}
.title_401151_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_401151_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401151_.style_top p {padding-top:10px;}
.title_401151_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_401151_.style_right p {padding-right:14px;}
.title_401151_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_401151_.style_bottom p {padding-bottom:12px;}
.title_401151_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_401151_.style_left p {padding-left:14px;}
.title_401151_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_401151_.style_circle1 p {padding-left:20px;}
.title_401151_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401151_.style_circle2 p {padding-left:20px;}
.title_401151_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_401151_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_401151_ p{font-size:20px;}
}

@media (max-width:767px){
  .title_401151_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401271_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_401271_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401271_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401271_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401271_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_401271_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401271_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

.img_401221_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_401221_ * {box-sizing:border-box;}
.img_401221_ a {display:block; text-decoration:none;}
.img_401221_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_401221_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_401221_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_401091_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401091_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401091_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401091_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401091_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401091_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401071_ {font-size:0; padding:0 10px;}
.title_401071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_401071_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_401071_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_401071_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401071_.style_top p {padding-top:10px;}
.title_401071_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_401071_.style_right p {padding-right:14px;}
.title_401071_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_401071_.style_bottom p {padding-bottom:12px;}
.title_401071_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_401071_.style_left p {padding-left:14px;}
.title_401071_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_401071_.style_circle1 p {padding-left:20px;}
.title_401071_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401071_.style_circle2 p {padding-left:20px;}
.title_401071_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_401071_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_401071_ p{font-size:20px;}
}

@media (max-width:767px){
  .title_401071_ p{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_401291_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_401291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401291_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401291_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401291_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_401291_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401291_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

.img_401101_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_401101_ * {box-sizing:border-box;}
.img_401101_ a {display:block; text-decoration:none;}
.img_401101_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_401101_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_401101_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_401231_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401231_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401231_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401231_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401231_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401231_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401231_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401241_ {font-size:0; padding:0 10px;}
.title_401241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_401241_ p span{display:inline-block; height:30px; color:#b2c84b; line-height:30px; margin-top:-2px;}
.title_401241_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_401241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401241_.style_top p {padding-top:10px;}
.title_401241_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_401241_.style_right p {padding-right:14px;}
.title_401241_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_401241_.style_bottom p {padding-bottom:12px;}
.title_401241_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_401241_.style_left p {padding-left:14px;}
.title_401241_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_401241_.style_circle1 p {padding-left:20px;}
.title_401241_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401241_.style_circle2 p {padding-left:20px;}
.title_401241_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_401241_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_401241_ p{font-size:20px;}
}

@media (max-width:767px){
  .title_401241_ p{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_401281_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_401281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401281_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401281_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401281_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_401281_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_401281_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401371_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_401371_ > div:after {content:''; display:block; clear:both;}
.layout_401371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401371_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401111_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401111_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401111_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401111_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401111_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401111_:before {content:'공백: 35px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_401361_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */
      
.empty_line_401311_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401311_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401311_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401311_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_401311_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_401311_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_401311_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401301_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_401301_ > div:after {content:''; display:block; clear:both;}
.layout_401301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_401301_ > div > .container_1:hover  .title_401331_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_401301_{width:90%;}
}

@media (max-width:1300px){
  .layout_401301_{width:95%;}
}

@media \0screen{
	.layout_401301_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401331_ {font-size:0;}
.title_401331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_401331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_401331_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_401331_.style_top p {padding-top:10px;}
.title_401331_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_401331_.style_right p {padding-right:14px;}
.title_401331_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_401331_.style_bottom p {padding-bottom:12px;}
.title_401331_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_401331_.style_left p {padding-left:14px;}
.title_401331_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_401331_.style_circle1 p {padding-left:20px;}
.title_401331_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_401331_.style_circle2 p {padding-left:20px;}
.title_401331_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_401331_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_401331_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_401321_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401321_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401321_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_401321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401321_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_401391_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401391_ * {box-sizing:border-box;}
.table_401391_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_401391_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_401401_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_401401_ > div:after {content:''; display:block; clear:both;}
.layout_401401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401401_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401421_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401421_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401421_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401421_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_401421_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_401421_:before {content:'공백: 35px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_401411_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401431_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-bottom:1px solid #4e4e4e;}
.layout_401431_ > div:after {content:''; display:block; clear:both;}
.layout_401431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_401431_{width:95%;}
}    
  
@media \0screen{
	.layout_401431_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_401441_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_401441_ dl:after{content:''; display:block; clear:both;}
.empty_401441_ dt, .empty_401441_ dd{float:center; padding:40px 45px;}

.empty_401441_ dd{width:100%; border-top:0px solid #ddd;}
.empty_401441_ ul{font-size:0;}
.empty_401441_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; margin:0 10px 10px 0;}
.empty_401441_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_401441_ dt, .empty_401441_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_401441_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_401441_ dd {padding: 20px 20px; width:100%;}
  .empty_401441_ li {font-size: 15px;padding: .4em 0.7em;} 
} 
  

/* ****************** 공백  ****************** */

.empty_line_401211_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_401211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401211_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401211_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401211_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_401211_ {height:40px;}
}
 @media \0screen{
	.empty_line_401211_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401211_:before {content:'공백: 300px';}
}
